Easy GitHub Gist Shortcodes

Requires at least 3.0 Tested up to 3.3.1 Stable tag: 1.0 This plugin allows using…


Remi Corson 30+ active installations Updated 6 years ago